.mn-pic-txt {width:100%;max-width:100%;margin:0 auto;}
.mn-pic-txt .txt-right {background-color:#f1f1f1;}
.mn-pic-txt .txt-left {background-color:#fff;}
.pic-txt p,.pic-txt .titble,.pic-txt h2,.pic-txt h4,.pic-txt h5 {font-weight:normal;}
.mn-pic-txt .txt-right p img {width:50%;height:50%;float:left;margin-right:0;}
.mn-pic-txt .txt-left p,.mn-pic-txt .txt-right p {width:90%;max-width:700px;color:#666;font-size:.85rem;line-height:1.6rem;text-align:left;}
.mn-pic-txt .txt-left .en_text p,.mn-pic-txt .txt-right .en_text p {line-height:20px;}
.mn-pic-txt .txt-left p em {float:left;width:80%;font-style:normal;}
.mn-pic-txt .txt-left p strong {float:left;width:20%;max-width:85px;}
.mn-pic-txt .txt-left p img {width:100%;height:100%;}
.mn-pic-txt .txt-left h5,.mn-pic-txt .txt-right h5 {width:85%;max-width:700px;color:#363636;font-size:1.2rem;font-weight:normal;line-height:1.6rem;text-align:left;margin-top:0px;}
.mn-pic-txt .txt-left h5 > div,.mn-pic-txt .txt-right h5 > div {display:inline-block;float:left;}
.mn-pic-txt .txt-left h6,.mn-pic-txt .txt-right h6 {width:85%;max-width:60px;height:1px;background:#666;text-align:left;margin:0px 0;}
.mn-pic-txt .titble {width:60%;max-width:700px;font-size:20px;line-height:30px;color:#000;padding-left:15px;border-left:2px solid #666;}
.mn-pic-txt h2 {width:90%;max-width:700px;font-size:30px;line-height:40px;color:#455560;font-weight:700;}
.pic-txt {position:relative;overflow:hidden;line-height:2;}
.pic-txt .img img {width:100%;vertical-align:bottom;}
.pic-txt .img {width:65%;}
.pic-txt .txt {width:35%;}
.pic-txt .img {float:left;}
.pic-txt .txt {position:absolute;height:100%;}
.txt-right .txt {right:0;}
.txt-left .img {float:right;}
.txt-left .txt {left:0;}
.mn-pic-txt .txt-left .t-table {display:table;width:100%;height:100%;vertical-align:middle;}
.mn-pic-txt .txt-right .t-table {display:table;width:90%;height:100%;vertical-align:middle; margin-left:10%;}
.t-cell {display:table-cell;width:100%;vertical-align:middle;}
.t-cell img{ max-width:120px;}
.t-cell h2 {text-align:center;font-weight:normal;font-size:32px;}
.t-cell p {text-align:left;font-weight:normal;font-size:32px;}
.t-cell p a {background:#037a36;padding:5px 20px;color:#fff;text-align:center;margin-right:10px;}
.t-cell p a:hover {background:#DD7A1A;}
.t-cell li {position:relative;}
.t-cell li:before {content:"";display:inline-block;width:5px;height:5px;background-color:#455560;border-radius:50%;line-height:20px;top:13px;left:-17px;position:absolute;}
.pic-txt .linshi_pic {margin:0 auto;}
.pic-txt .linshi_pic ul li {width:30%;max-width:122px;margin:1% 1%;display:inline-block;text-align:center;}
.pic-txt .linshi_pic ul li img {width:100%;height:100%;max-width:94px;margin:0 auto;}
.pic-txt .linshi_pic ul li h4 {font-size:12px;font-weight:normal;text-align:center;letter-spacing:normal;}
.mn-pic-txt .txt-left .linshi_pic {width:60%;max-width:800px;color:#666;}
.mn-pic-txt .txt-right .linshi_pic {width:60%;max-width:800px;color:#666;}

.sectionUrl{ font-size:.8rem;}

.margin_20{ margin-left:20%;}

@media (max-width:1240px) {

.mn-pic-txt {width:100%;}
.mn-pic-txt .txt-left p,.mn-pic-txt .txt-right p {width:96%;max-width:100%;font-size:.9rem; margin-left:2%;}
.pic-txt .img,.pic-txt .txt {width:100%;}
.pic-txt .txt {position:relative;}
.mn-pic-txt  .sectionUrl{ margin-left:2%;}
.mn-pic-txt .txt-right .t-table {width:100%;margin-left:0;}
}



@media (max-width:639px) {
.txt-left .img {display:none;}
.t-cell img{ max-width:80px;}
.mn-pic-txt {max-width:98%;}
.pic-txt .img,.pic-txt .txt {clear:both;width:100%;}
.pic-txt .txt {position:relative;}
.mn-pic-txt .txt-left p {width:100%;max-width:100%;font-size:.85rem;line-height:1.7rem;padding-top:0px;}
.mn-pic-txt .txt-right p {width:100%;max-width:100%;font-size:.85rem;line-height:1.7rem;padding-top:0px;}
.mn-pic-txt .txt-left h5,.mn-pic-txt .txt-right h5 {width:100%;max-width:100%;font-size:1.1rem;line-height:1.3rem;padding-top:0px; margin:0;}
.mn-pic-txt .txt-left p,.mn-pic-txt .txt-right p {width:100%;max-width:100%;font-size:.85rem;line-height:1.7rem;}
.mn-pic-txt .txt-left p a,.mn-pic-txt .txt-right p a {margin-bottom:10px;display:block;}
.pic-txt p,.pic-txt .titble,.pic-txt h2,.pic-txt h4,.pic-txt h5 {margin-bottom:0;}
.mn-pic-txt .txt {max-width:98%;margin:0 auto;}
.mn-pic-txt .txt-right .t-table {width:100%;margin-left:0;}
}
